Bug 1631920 - (DNF error in POSTIN scriptlet in rpm package tex-fonts-hebrew
Summary: (DNF error in POSTIN scriptlet in rpm package tex-fonts-hebrew
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: tex-fonts-hebrew
Version: 29
Hardware: x86_64
OS: Linux
unspecified
unspecified
Target Milestone: ---
Assignee: Dan Kenigsberg
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2018-09-22 00:53 UTC by satellitgo
Modified: 2018-11-28 02:44 UTC (History)
4 users (show)

(edit)
Clone Of:
(edit)
Last Closed: 2018-11-28 02:40:56 UTC


Attachments (Terms of Use)

Description satellitgo 2018-09-22 00:53:38 UTC
Description of problem:
(DNF error in POSTIN scriptlet in rpm package tex-fonts-hebrew
Version-Release number of selected component (if applicable):
Fedora-Everything-netinst-x86_64-29_Beta-1.5.iso

How reproducible:
minimal desktop with multi desktops: mate,soas,+ / FMW usb to external USB HD 


Steps to Reproduce:
1.
2.
3.

Actual results:
DNF error in POSTIN scriptlet in rpm package tex-fonts-hebrew ? fatal error

Expected results:

install to complete
Additional info:

Comment 1 Ngo Than 2018-11-08 17:59:10 UTC
it's fixed in tex-fonts-hebrew-0.1-29

Comment 2 Fedora Update System 2018-11-08 18:55:33 UTC
tex-fonts-hebrew-0.1-29.fc29 has been submitted as an update to Fedora 29. https://bodhi.fedoraproject.org/updates/FEDORA-2018-74366a268f

Comment 3 Fedora Update System 2018-11-08 18:55:57 UTC
tex-fonts-hebrew-0.1-29.fc28 has been submitted as an update to Fedora 28. https://bodhi.fedoraproject.org/updates/FEDORA-2018-cb3d3795d1

Comment 4 Fedora Update System 2018-11-09 07:45:32 UTC
tex-fonts-hebrew-0.1-29.fc29 has been pushed to the Fedora 29 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2018-74366a268f

Comment 5 Fedora Update System 2018-11-09 07:50:15 UTC
tex-fonts-hebrew-0.1-29.fc28 has been pushed to the Fedora 28 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2018-cb3d3795d1

Comment 6 Fedora Update System 2018-11-28 02:40:56 UTC
tex-fonts-hebrew-0.1-29.fc29 has been pushed to the Fedora 29 stable repository. If problems still persist, please make note of it in this bug report.

Comment 7 Fedora Update System 2018-11-28 02:44:31 UTC
tex-fonts-hebrew-0.1-29.fc28 has been pushed to the Fedora 28 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.